/*----------------------------------------------------
                 Innobox - CSS File
------------------------------------------------------*/


/* Global */
body {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  margin:0 auto;
  padding:0;
  background-color:#02507d;
  color:#4f4f4f;
}

*, form {
  margin:0;
  padding:0;
}

* { outline: none; }
.clr { clear:both; }


/* Default Element Styles */
h1, h2, h3, h4, h5 {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  color:#878686;
}

h1 {
  font-size:32px;
  line-height:30px;
  margin-bottom:15px;
}

h2 {
  font-size:22px;
  line-height:28px;
  margin-bottom:8px;
}

h3 {
  font-size:18px;
  line-height:20px;
  margin-bottom:8px;
}

h4 {
  font-size:16px;
  line-height:18px;
  margin-bottom:8px;
  font-weight:bold;
}

h5 {
  font-size:14px;
  margin:3px 0;
  padding:0;
  letter-spacing:1px;
}

a {
  color:#02507d;
  text-decoration:none;
}

a:visited {
  color:#02507d;
  text-decoration:none;
}

a:hover { color:#1679b3; }
a img { border:0; }

.imgleft, .imgright {
  margin-top:4px;
  padding-right:12px;
}

.imgleft{ float:left; }
.imgright{ float:right; }

.imgborder, .story .imagefield {
  border:1px solid #d7d7d7;
  padding:2px;
}

p, ul, ol, blockquote {
  font-size:12px;
  line-height:20px;
  margin-bottom:14px;
  color:#4f4f4f;
}

ul, ol { margin:10px 0 35px 40px; }

li ol, li ul {
  font-size:1.0em;
  list-style:square;
  margin-bottom:0;
  margin-top:0;
}

li ol { list-style:decimal; }

blockquote {
  font-style:italic;
  margin:0;
  color:#4f4f4f;
  padding:0 4px 2px 38px;
  background:url(../images/quote.gif) no-repeat 0 5px;
  float:left;
}

.textcode {
  font-family:Tahoma, Arial, Verdana;
  letter-spacing:1px;
  margin:25px 0;
  display:block;
  font-size:0.9em;
  border-left:4px solid #ddd;
  padding:15px 10px;
}

hr {
  border:0;
  color:#dedede;
  background-color:#dedede;
  height:1px;
  margin:10px 0 6px 0;
  padding:0;
}


/* Container */
#outer-container { background:url(../images/bg-top-repeat.gif) repeat-x top; }

#inner-container {
  width:960px;
  margin:0 auto;
  padding-top:3px;
}

/* Regions */
#header {
  background:url(../images/bg-header.jpg) no-repeat;
  width:960px;
}

#left-header {
  width:252px;
  float:left;
}

#right-header {
  width:708px;
  margin-left:252px;
}

#right-header-top {
  height:66px;
  padding:8px 0;
}

#right-header-bottom  {
  /*height:195px;*/
  margin:0;
}

#container {
  width:960px;
  background:#fff url(../images/bg-content-top.jpg) no-repeat top;
  padding: 20px 0 0;
}

#content {
  width:900px;
  padding:0 30px 30px;
}

#content-right {
  width:548px;
  margin:0 40px 30px 30px;
  float:left;
}

#sidebox {
  width:312px;
  margin:0 30px 0 618px;
}

#content-bottom {
  width:960px;
  height:12px;
  background:url(../images/bg-content-bottom.gif) no-repeat bottom;
}

#footer {
  width:960px;
  height:40px;
}

#logo {
  text-align:center;
  padding:8px 0;
  border-bottom:1px solid #146291;
}


/* Menu styling */
#block-menu-primary-links .menu { margin:18px 0 12px; }

#block-menu-primary-links ul, #block-menu-primary-links ul.menu li {
  margin:0;
  padding:0;
}

#block-menu-primary-links .menu li { list-style:none; }
#block-menu-primary-links .menu li a{ text-transform:uppercase; }

#block-menu-primary-links .menu li a:link, #block-menu-primary-links .menu li a:visited {
  text-decoration:none;
  font-size:30px;
  color:#fff;
  display:inline-block; /* TODO: voir si le mettre plutot dans ie6.css */
}

#block-menu-primary-links .menu li a:hover,#block-menu-primary-links .menu li a.active { padding-left:10px; }


/*  Right header bottom */
#right-header-bottom .block { margin:0 0 0 110px; }

#right-header-bottom .text {
  width:342px;
  margin-top:15px;
  float:right;
}

#right-header-bottom h1 {
  color:#fff;
  margin-bottom:25px;
}

#right-header-bottom  .content, #right-header-bottom  .content p {
  font-size:12px;
  color:#fff;
}


/* Sidebox */
#sidebox .block { padding-bottom:30px; }


/* */
.block h2, h2.content-title, h2.pane-title, .node h2 {
  color:#02507d;
  padding-bottom:10px;
}

.item-list p { margin:0; }

ul.content-list, .item-list ul {
  margin:0;
  padding:0;
}

ul.content-list li, .item-list ul li {
  background:url(../images/arrow.gif) no-repeat 0 5px;
  padding:0 0 12px 17px;
  line-height:18px;
  list-style:none;
  margin:0;
}

ul.content-list li a, .item-list ul li a {
  color:#4f4f4f;
  text-decoration:none;
}

ul.content-list li a:hover, .item-list ul li a:hover { text-decoration:underline; }

ul.check-list {
  margin:0;
  padding:0;
  list-style-type:none;
}

ul.check-list li {
  background:url(../images/check-list.jpg) no-repeat 0 3px;
  padding:0 0 12px 44px;
  line-height:18px;
}

ul.check-list li a {
  color:#4f4f4f;
  text-decoration:none;
}

ul.check-list li a:hover { text-decoration:underline; }


/* Services page */
.img-services{width:81px; height:90px; margin-top:7px; float:left;}
#quote-container{width:400px; height:300px; padding:10px; background-color:#FFFFFF;}

/* Bottom content */
#bottom-content{border-top:1px solid #a5a5a5; width:850px; float:left;}
#bottom-icon{width:37px; padding:0 10px 0 0; margin-top:0; float:left;}
#newsflash{width:762px; height:38px; line-height:20px; float:left;}


/* Portfolio */
.pf-content { margin:5px 0; }

.pf-content .imagecache-portfolio_list {
  border:1px solid #d7d7d7;
  margin:3px 15px 0 0;
  padding:2px;
  float:left;
}

.pf-text { margin-left:219px; }
.pf-text .pf-title { margin-bottom:5px; font-weight:bolder; }
.pf-content h4 a, .pf-content h4 a:visited { color:#878686; }

ul.content-list-portfolio {margin:0; padding:0; list-style-type:none;}
ul.content-list-portfolio li {background-image:url(../images/arrow.gif); background-position:0 5px; background-repeat:no-repeat; padding:0 0 12px 17px; line-height:16px;}
ul.content-list-portfolio li a {color:#02507d; text-decoration:underline;}
ul.content-list-portfolio li a:hover {text-decoration:underline;}

#project-desc {
/*  width:400px;*/
  margin-top:20px;
  margin-left:150px;
}

#project-thumb{width:116px; margin-top:10px; border-right:1px solid #d7d7d7; float:left;}
#detail-img{width:548px; height:256px; overflow:hidden;}
#detail-nav{list-style-type:none; margin:0 30px 0 0;}
#detail-nav li a{cursor:pointer;}

/* Blog */
.blog-posted { margin-bottom:10px; }
.blog-posted h2 { color:#02507D; }

.date {
  font-size:22px;
  color:#878686;
  line-height:10px;
  text-align:center;
  float:right;
}

.read-more { margin-bottom:10px; }

.author {
  background-color:#f1f1f1;
  color:#737373;
  padding:10px;
  line-height:16px;
}

.author h5 { margin-bottom:7px; }

.line {
  width:548px;
  height:1px;
  margin:20px 0 13px 0;
  border-top:1px solid #ccc;
}

ul#sponsors {margin:0; padding:0; list-style-type:none;}
ul#sponsors li {padding:0 5px;}


/* Footer */
#footer-message {
  font-size:11px;
  color:#fff;
  text-align:center;
  padding:12px 0;
}

#footer-message a, #footer a:visited {
  color:#fff;
  text-decoration:none;
}

#footer-message a:hover { text-decoration:underline; }


/* Drupal */
.block-locale ul { margin: 0; padding: 0; list-style: none; text-align:right; }
.block-locale li { list-style: none; list-style-image: none; display:inline; }
#views-ajax-pad .form-buttons .form-submit { padding:28px 0 0; }


/* Forms */
#contact-mail-page > div > .form-item > label, #comment-form > div > .form-item > label {
  width:100px;
  margin:6px 0 0 0;
  float:left;
}

#contact-mail-page .resizable-textarea, #comment-form .resizable-textarea { width:inherit; }

#contact-mail-page .form-text, #contact-mail-page .form-textarea, #comment-form .form-text, #comment-form .form-item > a, #comment-form .form-textarea {
  margin:0;
  padding:5px;
  color:#6b6b6b;
  background-color:#fff;
  border:1px solid #d7d7d7;
  width:365px;
}


/* Contact */
#contact-mail-page {
  width:480px;
  color:#6b6b6b;
}

#contact-mail-page .form-text { display:inline-block; }

#contact-mail-page .grippie, #comment-form .grippie {
  margin-left:100px;
  width:375px;
}

#contact-mail-page #edit-copy-wrapper label { float: none; }


/* Comments */
#comments .box { margin-top:15px; }

.comment {
  margin-top:20px;
  border-bottom:1px solid #d7d7d7;
}

.avatar {
  width:34px;
  float:left;
}

.comment-date, .review-date { font-style:italic; }
.comment-text { margin-left:54px; }
.comment-text .content { margin-top:10px; }
.comment-form-title { margin-top: 15px; }

#comment-form {
  width:500px;
  margin-top:15px;
  color:#6b6b6b;
}

#comment-form .form-text, #comment-form .form-item > a { display:inline-block; }


/* Buttons */
#contact-mail-page .form-submit, #comment-form  .form-submit {
  height:28px;
  
  margin:0;
  border:0;
  cursor:pointer;
  
  padding:28px 0 0 0;
  overflow:hidden;
  
  height:0px !important;
  height /**/:28px;
  
  display:block;
  float:left;
}

#edit-submit + #edit-preview {
  margin-left:90px;
  float:none;
  margin-bottom:10px;
}
/*
#comment-form + .node {
  clear:both;
  padding-top:10px;
}*/

.language-en #contact-mail-page #edit-preview, .language-en #comment-form #edit-preview {
  width:81px;
  background:url(../images/en/button/preview.jpg) no-repeat;
}

.language-fr #contact-mail-page #edit-preview, .language-fr #comment-form #edit-preview {
  width:74px;
  background:url(../images/fr/button/preview.jpg) no-repeat;
}

.language-en #contact-mail-page #edit-submit, .language-en #comment-form #edit-submit {
  width:93px;
  background:url(../images/en/button/submit.jpg) no-repeat;
}

.language-fr #contact-mail-page #edit-submit, .language-fr #comment-form #edit-submit {
  width:85px;
  background:url(../images/fr/button/submit.jpg) no-repeat;
}



/* TODO: pas encore traité */

/* Twitter */
#rotor-view-id-tweets_home-view-display-id-block_1 {
  margin-top:23px;
}

#rotor-view-id-tweets_home-view-display-id-block_1 .rotor-link { float:left; margin-top:10px; }

#rotor-view-id-tweets_home-view-display-id-block_1 .rotor-link a {
  width:40px;
  height:0;
  
  margin:0;
  border:0;
  
  padding:51px 0 0 0;
  overflow:hidden;
  
  display:block;
  background:url(../images/twitter-icon.jpg) no-repeat left top;
}

#rotor-view-id-tweets_home-view-display-id-block_1 .rotor-content {
  width:202px;
  margin-left:10px;
  line-height:18px;
  color:#fff;
  font-style:italic;
}

/* RSS */
.rss-text{float:right; margin-right:5px;}
.rss-text a, .rss-text a:visited{color:#fff;}
.rss-icon{float:right;}

/* Homepage Slider */
#slideshow-container{
width:708px;
height:337px; 
margin:0;
float:left;
}

.commonPageListControlBar{
height: 30px;
margin-top:6px;
text-align: left;
}
.commonPageListBtn{
border: 1px solid #d7d7d7;
background-color:transparent;
font: normal 12px/28px Verdana; 
padding: 5px 4px;
cursor: pointer;
}
.commonPageListControlBar a, .commonPageListControlBar a:visited{color:#414141;}
.commonPageListBtn:hover{
text-decoration: underline;
}
.commonPageListBtnSelected{
border: 1px solid #d7d7d7;
background-color: #d7d7d7;
font: normal 12px/28px Verdana; 
padding: 5px 4px;
cursor:default;
}

.maincontent{margin:20px 0 30px 0;}
.maincontent-inner{padding:20px 0 60px 0; float:left;}

/* main-front */
.box-main{width:259px; float:left; padding-top:10px;}
.spacer{width:30px; float:left; display:block; height:100%;}
.icon{width:77px; height:92px; float:left;}



.field-field-ap-appstorelink a {
  height:0;
  
  display:block;
  float:left;
  
  margin:0;
  border:0;
  
  padding:64px 0 0 0;
  overflow:hidden;
  
  width:312px;
}

.language-en .field-field-ap-appstorelink a { background:url(../images/en/button/appstore.jpg) no-repeat; }
.language-fr .field-field-ap-appstorelink a { background:url(../images/fr/button/appstore.jpg) no-repeat; }

.view-application-review .clear-block { display:inline-block; }
.view-application-review .item-list .pager { clear:none; }


.read-more a, ul.links li.node_read_more a {
  height:0;
  
  margin:0;
  border:0;
  
  padding:26px 0 0 0;
  overflow:hidden;
  
  display:block;
}

.language-en .read-more a, .language-en ul.links li.node_read_more a {
  width:107px;
  background:url(../images/en/button/readmore.jpg) no-repeat;
}

.language-fr .read-more a, .language-fr ul.links li.node_read_more a {
  width:93px;
  background:url(../images/fr/button/readmore.jpg) no-repeat;
}

ul.links li.node_read_more { padding:0; }
.panel-2col-stacked .panel-col-top .inside { margin-bottom:2em; }

.pane-views-blog-block-1 .views-table tr {
  background:none;
  border-bottom:1px solid #02507D;
  padding:0.1em 0.6em;
}

.pane-views-blog-block-1 .views-table tr td { padding: 3px 4px; }

.pane-views-blog-block-1 .views-table thead th {
  border-bottom:3px solid #02507D;
  padding-bottom:3px;
}
.pane-views-blog-block-1 .views-table a { font-weight:bolder; }

.pane-views-blog-block-1 .more-link {
  text-align:left;
  margin-top:10px;
}

#right-header-bottom #block-views-portfolio-block_1 { margin:0; }
.view-portfolio .rotor-content .views-field-field-ap-photo-header-fid { float:right; }
.view-portfolio .rotor-content .views-field-teaser .field-content, .view-portfolio .rotor-content .views-field-title, .view-portfolio .rotor-content .views-field-view-node { width:465px; }
.view-portfolio .rotor-content .views-field-teaser .field-content { margin:20px 200px 20px 40px; }
.view-portfolio .rotor-content .views-field-title, .view-portfolio .rotor-content .views-field-view-node { margin:0 200px 0 40px; }

.view-portfolio .rotor-content .views-field-title a {
  font-size:30px;
  color:#fff;
}

.view-portfolio .rotor-content .views-field-view-node a, #rotor-view-id-tweets_home-view-display-id-block_1 .rotor-content a, .block-logintoboggan a, .block-user a {
  color:#fff;
  font-weight:bold;
  font-style:normal;
}

.view-portfolio .rotor-content .views-field-view-node a:hover, #rotor-view-id-tweets_home-view-display-id-block_1 .rotor-content a:hover, .block-logintoboggan a:hover, .block-user a:hover { text-decoration:underline; }

.block-logintoboggan, .block-user {
  float:left;
  margin:10px 0 10px 40px;
  color:#fff;
}

/* To avoid glitches if content not loaded fully */
#rotor-view-id-portfolio-view-display-id-block_1 .rotor-items { visibility:hidden; }